Bug 831817 - Package the JDG 6.0.0.GA plugin
Package the JDG 6.0.0.GA plugin
Status: CLOSED CURRENTRELEASE
Product: JBoss Operations Network
Classification: JBoss
Component: Plugin -- JDG (Show other bugs)
JON 3.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: JON 3.1.0
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-13 15:51 EDT by Tristan Tarrant
Modified: 2013-09-11 06:58 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-11 06:58:58 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tristan Tarrant 2012-06-13 15:51:40 EDT
The JDG 6.0.0.GA plugin is now available at http://download.devel.redhat.com/devel/candidates/JDG/JDG-6.0.0-GA/jboss-datagrid-rhq-plugin-6.0.0.GA.zip
Comment 1 John Sanda 2012-06-14 14:50:21 EDT
The 3.1.0.GA build that contains the GA version of the JDG plugin can be found at https://brewweb.devel.redhat.com/buildinfo?buildID=217920.
Comment 2 prabhat jha 2012-06-15 11:27:11 EDT
JDG GA plugin has been verified by tsykora. Thanks.

Note You need to log in before you can comment on or make changes to this bug.